Subject: Forum activity on: Creating stream overlays
From: [email-masked]
To: [email-masked]
Date: Thu, 05 Dec 2024 14:52:52 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Creating stream overlays" by Kris Matherson:
---
Hi allI'm newish  to inkscape as I have herd it's good for creating overlays for online streaming on like twitch etc. I'm looking to create my own to help make my streams look better but I'm not sure where to start . Would anyone be able to help me out or point me in the right directions of where I can learn to do that . Sorry if this isn't in the right section and thanks for any help given 
----
Link: http://www.inkscape.org/forums/questions/creating-stream-overlays/#c76561

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.